PHP Manual
Prev |  | Next

# HaruPage::concat

(no version information, might be only in CVS)

HaruPage::concat -- Concatenate current transformation matrix of the page and the specified matrix

## Description

bool HaruPage::concat ( float a, float b, float c, float d, float x, float y )

Concatenates current transformation matrix of the page and the specified matrix.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::closePath | Up | HaruPage::createDestination